漏洞名称: GnuTLS 缓冲区错误漏洞
CNNVD编号: CNNVD-201701-260
发布时间: 2017-01-12
更新时间: 2017-01-12
危害等级:  
漏洞类型: 缓冲区错误
威胁类型: 远程
CVE编号: CVE-2017-5335
漏洞来源: Andreas Stieger

GnuTLS是比利时Nikos Mavrogiannopoulos和瑞典Simon Josefsson软件开发者共同研发的一个免费的用于实现SSL、TLS和DTLS协议的安全通信库。

GnuTLS 3.3.26之前的版本和3.5.8之前的版本中存在缓冲区溢出漏洞。攻击者可利用该漏洞在受影响应用程序的上下文中执行任意代码,造成拒绝服务。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://gnutls.org/security.html#GNUTLS-SA-2017-2

   
 

暂无数据